RubyGems Navigation menu

rack-mongoid 0.2.0

A rack application working as an adapter for Mongoid

Versiones:

  1. 0.2.0 - June 10, 2014 (9 KB)
  2. 0.1.1 - June 10, 2014 (9 KB)
  3. 0.1.0 - June 10, 2014 (9 KB)

dependencias de Runtime (5):

  • bson_ext >= 1.5.1
  • mem >= 0.0.5
  • mongoid >= 4.0.0.alpha2
  • rack >= 0
  • rack-multiplexer >= 0.0.8
  • dependencias de Development (6):

  • bundler ~> 1.5
  • pry = 0.9.12.6
  • rack-test = 0.6.2
  • rake >= 0
  • rspec = 2.14.1
  • rspec-json_matcher = 0.1.3
  • Propietarios:

    Autores:

    • Ryo Nakamura

    SHA 256 checksum:

    d769377c47d9147b97b911bad2bf25003058675ab8a7b208c022402fe577f4e0

    Total de descargas 4.325

    Para esta versión 1.900

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: